Bug 133853 - Add lookup to J2eePlatformImpl to make it extensible
Add lookup to J2eePlatformImpl to make it extensible
Status: RESOLVED FIXED
Product: serverplugins
Classification: Unclassified
Component: Infrastructure
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Petr Hejl
issues@serverplugins
: API, API_REVIEW_FAST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 17:35 UTC by Petr Hejl
Modified: 2008-05-06 16:12 UTC (History)
4 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
proposed change (19.76 KB, text/plain)
2008-04-28 11:50 UTC, Petr Hejl
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Hejl 2008-04-24 17:35:56 UTC
The J2eeModuleImplementation should be extensible (by Lookup) to provide support to other required technologies such as
webservices.
Comment 1 Petr Hejl 2008-04-25 09:31:27 UTC
Bad mistake. I meant J2eePlatformImpl.
Comment 2 Petr Hejl 2008-04-28 11:50:43 UTC
Created attachment 60740 [details]
proposed change
Comment 3 Petr Hejl 2008-05-06 10:07:27 UTC
Fixed c4a665de1ad6.
Comment 4 Quality Engineering 2008-05-06 16:12:10 UTC
Integrated into 'main-golden', available in NB_Trunk_Production #179 build
Changeset: http://hg.netbeans.org/main/rev/c4a665de1ad6
User: phejl@netbeans.org
Log: #133853 Add lookup to J2eePlatformImpl to make it extensible


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo